import { Wallet } from 'ethers';
export async function createWallet() {
    const wallet = Wallet.createRandom();
    return {
        address: wallet.address,
        privateKey: wallet.privateKey,
        mnemonic: wallet.mnemonic?.phrase ?? '',
        createdAt: new Date().toISOString(),
    };
}
